/*******************************************************
*                  GLOBAL STYLES
********************************************************/
/* GLOBAL RESET - in addition to imported reset, more specific to this site
********************************************************/
a { color: #3399cc; text-decoration: none; }

a:visited { color: #61b0d8; }

a:hover { color: #0285c7; text-decoration: underline; }

a.cta { display: block; }

.hidden { display: none; }

/* HTML5 elements - some browser need a little help */
header, footer, nav, section, article { display: block; }

/*******************************************************
* OUTER SCTRUCTURAL CONTAINERS
********************************************************/
html { height: 100%; }

body { margin: 0 auto; font-family: "Trebuchet MS", small Helvetica, Arial, Geneva, sans-serif; color: #2c2b2b; height: 100%; background: #EEE }

/*div#backlayer { background:#fff url(images/bg_strokes.png) no-repeat center top; padding-bottom:15em; z-index:10; }*/
/* WRAP CONTAINER - crutch for styling */
div#wrap { min-width: 1003px; min-height: 100%; position: relative; background: transparent /*url(/media/image/1/bg_bottom.png) repeat-x center 100%*/; }

/* MAIN CONTAINER - necessary for centering and for footer placement-
padding-bottom must equal sum of heights of top and bottom footer sections PLUS any top/bottom padding */
div#content { margin: 0 auto; overflow: hidden; width: 1003px; padding-bottom: 26em; padding-bottom: 33em; /* SAS Footer */ position: relative; z-index: 400; min-height: 520px; /* for home page animation bg in IE7 ++ */ }

/*******************************************************
* HEADER
********************************************************/
header { 
	float: left;
	width: 100%;
	position: relative;
	/* height: 70px; */
	height: 80px;
	z-index: 3000;
}

header div.logo {
	position: absolute;
	/* top: 17px; Morgan's change! */
	top: 30px;
	bottom: 0;
	left: -11px;
	padding: 0;
}

header div.contact { position: absolute; top: 0; right: 0; padding: 18px 0; font-size: 77%; }

header div.contact ul, header div.contact li { float: left; font-family: Helvetica, Arial, Geneva, sans-serif; }

header div.contact a {padding: 0 10px; /* font-family: Arial, Helvetica, Geneva, sans-serif; */ }

header div.contact li.phone { /* margin: 2px 0 0; */ }

header.partnerPortal div.contact li a { border-left: 1px solid #c13b20; }

header.partnerPortal div.contact li.first a { border-left: none; }

header.partnerPortal .partnerContent { position: absolute; right: 10px; top: 44px; }

body.p251010 header.partnerPortal .partnerContent { position: absolute; left: 210px; top: 33px; }

body.p251010 header.partnerPortal .partnerContent img.embedded { width: 40px; height: 40px; }

/* Global Navigation */
header nav { position: absolute; bottom: -5px; bottom: -1px; /* right: 115px; */ right: 77px; }

header nav ul { float: left; z-index: 900; }

header nav ul li { float: left; }

header nav ul li.s1298 { width: 89px; }

header nav ul li.s222003 { width: 101px; }

header nav ul li.s5015 { width: 71px; }

header nav ul li.s5026 { width: 109px; }

header nav ul li.s5016 { width: 91px; }

header nav ul li.s5017 { width: 91px; }

header nav ul li.s5018 { width: 130px; }

header nav ul li a { display: block; color: #444444; text-decoration: none; font-size: 13px; font-weight: bold; margin: 0 auto; padding: 0 0 5px; }

header nav ul li a:visited { color: #444444; }

header nav ul li:hover a, header nav ul li.current a { color: #3399cc; text-decoration: none; }

header nav ul li ul { /* This hides the nav drops. things are moved waay left */ position: absolute; left: -999em; z-index: 950; width: 168px; margin: 0 0 0 -15px; }

header nav ul li:hover ul { /* This makes things happen. things are moved from waay left to where it belongs */ left: auto; visibility: visible; background: url(/media/image/1/dropdown.png) no-repeat bottom; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/media/image/1/dropdown.png); padding-bottom: 1.5em; }

header nav ul li li { float: none; margin-left: 4px; width: 148px; border-bottom: 1px #aaaaaa solid; border-top: 0; }

header nav ul li li a { display: block; padding: 9px 0 8px 9px; font-weight: bold; font-size: 77%; background: transparent; }

header nav ul li:hover li a { color: #5f5f51; }

header nav ul li li:hover a, ul#primaryNav li li.current a { color: #ffffff; background: #888888; }

header nav ul li li.external a { background: url(/media/image/1/iconexternallink.png) 93% 13px no-repeat; }

header nav ul li li.external:hover a { color: white; background: #0085c3 url(/media/image/1/iconexternallink.png) 93% -86px no-repeat; }

header div.login a:link, header div.login a:visited {

  position: absolute;
  bottom: 0;
  right: 0; 
  font-size: 81%;
  padding: 3px 8px 4px 8px; 
  margin: 0; 
  background: transparent;
  font-family: Arial, Helvetica, sans-serif;
  margin: 1px -4px; /* float: left; */ 
  display: inline-block;
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid rgba(0,0,0,0.25);
  cursor: pointer;
  background: #222 url(/media/image/alertoverlay.png) repeat-x; 
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius:5px;
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
  box-shadow: text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
  background-color:     #40b41b;
  text-shadow: 0 -1px 1px #488822;


}

header div.login a.signup:link, header div.login a.signup:visited, header div.login a.signup:hover, header div.login a.signup:active { /* right: 44px; */ right: 9px; }

header div.login a:hover, header div.login a:active {border-top-color: #178c0a; background: #43a52b; color: #ffffff; }

/* Main content area styles in more specific stylesheets (home or secondary) */
/*******************************************************
* FOOTER
********************************************************
* Method used from http://matthewjamestaylor.com/blog/keeping-footers-at-the-bottom-of-the-page*/
footer { width: 100%; position: absolute; bottom: 0; min-width: 990px; z-index: 400; }

footer a { color: #efeddd; text-decoration: none; }

/* section.top styles in home.css and secondary.css stylesheets */
footer section.btm { /* height: 11em; SAS Footer */ padding: 4em 0 1em 0; background: #0085c3; z-index: 11; float: left; /* SAS Footer */ width: 100%; /* SAS Footer */ }

footer section.btm div.footerWrap { width: 988px; margin: 0 auto; z-index: 555; }

footer section.btm div.footerWrap div.row { float: left; clear: both; margin: 0; width: 988px; z-index: 999; }

footer section.btm div.footerWrap div.row div { float: left; height: 12em; height: 155px; margin: 0; padding: 0 29px; border-left: solid 1px #4b372a; /* font-size: 67%; SAS Footer: When removed - throws things outta whack? */ }

footer section.btm div.footerWrap div.row div.last { border-right: solid 1px #4b372a; border-left: none; }

footer section.btm p { color: #efeddd; margin: 12px 0; font-size: 90%; }

footer section.btm h3 { color: #efeddd; margin: 0 0 12px 0; font-size: 100%; }

footer section.btm h4 { color: #c13b20; margin: 0; font-size: 93%; }

footer section.btm a { color: #c13b20; margin: 0; }

footer section.btm p span { color: #efeddd; font-size: 85%; }

footer section.btm nav { float: left; }

footer section.btm nav ul { color: #c13b20; margin: 0; /* background:url(/media/image/1/bg_footer_lines.png) repeat-y; */ list-style: none; }

footer section.btm nav ul a { color: #c13b20; font-size: 77%; margin: 0 0 0 8px; }

footer section.btm nav ul li { margin: 10px 0; *margin: 4px 0; }

footer section.btm nav ul li span { color: #efeddd; font-size: 80%; }

footer section.btm nav ul ul { padding: 0 0 0 12px; list-style: disc; }

footer section.btm nav ul ul li a { color: #c13b20; display: block; font-size: 85%; margin: 0 0 0 -5px; width: 160px; }

footer section.btm section.book h4 { font-size: 77%; text-align: left; }

footer section.btm section.book p { text-align: left; }

footer section.btm form { float: left; }

footer section.btm form h3 { color: #efeddd; }

footer section.btm form p { font-size: 85%; color: #efeddd; margin: 0 0 24px 0; }

footer section.btm form p.label { font-size: 77%; color: #efeddd; margin: 12px 0 3px 0; }

footer section.btm form input { display: block; margin: 0 0 12px 0; background-color: #efeddd; }

footer section.btm form input.sbmt { display: block; margin: 0 0 12px 0; background-color: #3f1e10; }

footer section.btm section.socialMedia { float: left; width: 100px; }

footer section.btm section.socialMedia u { list-style: none; }

footer section.btm section.socialMedia li.linkedin a { background: url(/media/image/1/linkedin.png) no-repeat 0 50%; line-height: 48px; padding: 20px 20px 20px 42px; font-size: 93%; }

footer section.btm section.socialMedia li.twitter a { background: url(/media/image/1/twitter.png) no-repeat 0 50%; line-height: 48px; padding: 20px 20px 20px 42px; font-size: 93%; }

footer section.btm div.footerWrap p#copyright { color: #FFFFFF; clear: both; float: left; *float: left; /* SAS For IE6 & 7 */ color: #FFFFFF; font-size: 77%; text-align: left; margin: 55px 26px 6px 0; /* width: 988px; SAS For IE6 & 7 */ }

/* footer section.btm div.footerWrap p.legal a { */
footer section.btm div.footerWrap p.legal { float: right; color: #FFFFFF; font-size: 11px; /* margin: 55px 0px 6px 0;
margin: 64px 0 6px 20px; */ margin: 6px 0 6px 20px; display: block; }

footer section.btm p span.tagline { font-size: 123.1%; text-transform: uppercase; }

footer .footer_logo { margin-right: 1em; }

footer .trademark { font-size: 50%; vertical-align: top; }

/*******************************************************
* Login / Modal Window Styles
********************************************************/
/* the overlayed element */
.simple_overlay { /* must be initially hidden */ display: none; /* place overlay on top of other elements */ z-index: 10000; width: 374px; min-height: 336px; }

/* close button positioned on upper right corner */
.simple_overlay .close { background-image: url(/media/image/1/modal_close_button.png); position: absolute; right: -18px; top: -18px; cursor: pointer; height: 32px; width: 32px; border-radius:32px;}

/* styling for elements inside overlay */
#login_modal { margin: 0; padding: 0; width: 374px; height: 336px; /* background: transparent url(/media/image/1/modal_login_background.png) 0 0 no-repeat; */ background: transparent url(/media/image/1/bgpartnerlogin.png) 0 0 no-repeat; left: 50%; top: 50%; color: #fff; }

#thankyou_modal { margin: 0; padding: 0; width: 374px; height: 336px; background: transparent url(/media/image/1/bg_thankyou.png) 0 0 no-repeat; left: 50%; top: 50%; color: #fff; }

#thankyou_modal p { margin: 0; padding: 0px 56px 56px; width: 260px; }

#thankyou_modal h2 { margin: 0; width: 260px; padding: 56px 56px 24px; font-size: 138.5%; }

#thankyou_modal .close { right: 12px; }

#login_modal form { margin: 0; padding: 108px 56px 0; width: 260px; }

#login_modal fieldset { margin: 0; padding: 0; }

#login_modal legend { margin: 0; padding: 0; display: none; font-size: 13px; font-weight: bold; }

#login_modal label { margin: 0 0 3px; padding: 0; display: block; width: 209px; }

#login_modal label a { margin: 2px 0 0; padding: 0; float: right; color: #fff; font-size: 85%; }

#login_modal label.error { font-size: 11px; color: #dc291e; margin-top: -12px; }

#login_modal input { margin: 0 0 14px; padding: 0; display: block; width: 203px; height: 15px; }

#login_modal input.submit { margin: 20px 0 12px; padding: 0; display: block; width: 52px; height: 20px; background: transparent url(/media/image/1/modal_login_button.png); }

#login_modal p { font-size: 85%; line-height: 1.2em; }

/* styling for enlarge media */
.enlarged_image { /* must be initially hidden */ display: none; /* place overlay on top of other elements */ z-index: 10000; max-width: 1024px; max-height: 580px; }

.enlarged_image img { max-width: 1024px; max-height: 580px; }

#enlarge1 .close, #enlarge2 .close, #enlarge3 .close, #enlarge4 .close { background-image: url(/media/image/1/modal_close_button.png); position: absolute; right: -12px; top: -12px; cursor: pointer; height: 32px; width: 32px; border-radius: 32px; }

#video_modal { width: 668px; height: 525px; }

#video_modal .close { right: -12px; top: 5px; background-image: url(/media/image/1/modal_close_button.png); position: absolute; cursor: pointer; height: 35px; width: 32px; }

/* UPDATING (no idea why this is in here!): input[type=hidden], input.hidden { /* appearance of the HTML4/XHTML1 hidden text field in particular */
input.hidden { display: none; }

.pop.doc a img { border: 5px solid #ced3d6; }

.pop.doc a img:hover, .pop a img:active { border-color: #36636B; }

/***   2012 REFRESH   ***/
/** SITE-WIDE UPDATES **/
footer { min-width: 1000px; /* width */ }

footer section.top { height: 0.25em; padding: 1em 0; background: #AAA; z-index: 11; margin: 0 auto; width: 100%; float: left;}

footer section.btm { padding: 1.25em 0; z-index: 11; float: left; width: 100%; text-align: center; background-image: none; }

footer section.btm div.footerWrap { width: 1000px; /* width */ }

footer section.btm, footer section.btm a:active, footer section.btm a:hover, footer section.btm a:visited, footer section.btm a:link { color: #fff; text-decoration: none; font-weight: normal; }

footer section.btm ul li.header { width: 140px; width: 127px; margin-left: 6px; }

footer section.btm ul li { float: left; text-align: left; }

footer section.btm ul li.header a { text-transform: uppercase; font-size: 13px; font-weight: normal; }

footer section.btm ul li ul li { float: none; }

footer section.btm ul li ul li.external { background: url(/media/image/1/iconexternallink.png) 84% -199px no-repeat; }

footer section.btm ul li ul li.external:hover { background: url(/media/image/1/iconexternallink.png) 84% -299px no-repeat; }

footer section.btm ul li.header ul li a { /* text-transform: capitalize; */ text-transform: none; font-size: 12px; font-weight: normal; margin-bottom: 7px; display: block; color: #ffffff;}

footer section.btm ul ul { margin-top: 28px; }

footer section.btm div.footerWrap div.row { float: left; clear: both; margin: 0; margin: 0 0 0 45px; /* width: 1000px; */ width: 955px; position: relative; z-index: 999; /* background: #0085c3 url(/media/image/1/footerhr.png) 0 28px no-repeat; */ }

footer section.btm div.footerWrap div.row:before { content: ""; position: absolute; z-index: -1; top: 0; bottom: 0; left: 0; right: 0; background: #0085c3 url(/media/image/1/footerhr.png) 0 28px no-repeat; }

footer section.btm div.footerWrap p#copyright { clear: both; float: left; color: #FFFFFF; font-size: 77%; text-align: left; /* margin: 30px 26px 6px 0; */ margin: 30px 26px 6px 0; width: 50%; }

/* footer section.btm div.footerWrap p.legal a { */
footer section.btm div.footerWrap p.legal { float: right; color: #d0c7c4; font-size: 11px; margin: 39px 0 6px 20px; display: block; }

/*** New Styles for message for login ***/
.message { margin: 0; position: fixed; z-index: 99999; width: 100%; background: #EEC; padding: 9px 0; text-shadow: 1px 1px 1px #fefefe; display: none; border-bottom: 1px solid #cccccc; border-top: 1px solid #ffcccc; color: #066666; }

.message { background: #eeeecc; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2VlZWVjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VlZWVjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZGQxOWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, #eeeecc 0%, #eeeecc 50%, #eeeecc 51%, #cdd19c 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeecc), color-stop(50%, #eeeecc), color-stop(51%, #eeeecc), color-stop(100%, #cdd19c)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #eeeecc 0%, #eeeecc 50%, #eeeecc 51%, #cdd19c 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #eeeecc 0%, #eeeecc 50%, #eeeecc 51%, #cdd19c 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #eeeecc 0%, #eeeecc 50%, #eeeecc 51%, #cdd19c 100%); /* IE10+ */ background: linear-gradient(top, #eeeecc 0%, #eeeecc 50%, #eeeecc 51%, #cdd19c 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeecc', endColorstr='#cdd19c',GradientType=0 ); /* IE6-8 */ }

.error { float: left; width: 600px; margin: 0 15px; background: transparent url(/media/image/1/imgbulletwarning.png) 0 -1px no-repeat; padding-left: 20px; }

.btn-x-close { width: 14px; height: 14px; background: transparent url(/media/image/1/btnxclose.png) 0 0 no-repeat; display: block; float: right; margin: 0 11px; }

.btn-x-close:hover { background: transparent url(/media/image/1/btnxclose.png) 0 -14px no-repeat; }

/* Work on update for this piece
<!--[if gte IE 9]>
	.gradient {
		filter: none;
	}
<![endif]--> */

.card-t {width:225px; height:100px; background:#eee; margin-left:25px; margin-right:25px; margin-bottom:40px; border-radius:5px; border:2px solid; border-color:#00447c; padding-left:15px; padding-top:10px; padding-right:15px; float:left;}
.card-t:hover {width:225px; height:100px; background:#eee; margin-left:25px; margin-right:25px; margin-bottom:40px; border-radius:5px; border:2px solid; border-color:#0085c3; padding-left:15px; padding-top:10px; padding-right:15px; float:left;} 

.card-e {width:225px; height:300px; background:#fff; margin-top:10px; margin-left:25px; margin-right:25px; margin-bottom:40px; border-radius:5px; border:2px solid; border-color:#7ab800; padding-left:15px; padding-top:30px; padding-bottom:15px; padding-right:15px; float:left;}